body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #956523;
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	background-image: url('/img/raadioteater/backy.jpg');
}
#main_div {
	margin: 0 auto;
	width: 904px;
	text-align: left;
	background-image: url('/img/raadioteater/left_back.jpg');
	background-repeat: repeat-y;
	background-position: top left;
	background-color: #f6f8e0;
}
#main1 {
	background-image: url('/img/raadioteater/back.jpg');
	background-repeat: no-repeat;
}
#menu_kuula {
	margin-top: 251px;
	padding-left: 124px;
}
#menu_kuula img {
	height: 26px;
}
#menu1 {
	margin-top: 30px;
	padding-left: 94px;
	height: 196px;
	background-image: url('/img/raadioteater/menu.jpg');
	background-repeat: no-repeat;
}
#menu1 a {
	color: white;
	text-decoration: none;
	line-height: 23px;
	font-size: 13px;
	font-weight: bold;
}
#menu2 {
	margin-left: 94px;
}
#menu2 a {
	color: #3d2702;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
}
#menu {
	float: left; 
	width: 282px;
	/* margin-top: 307px; */
}
#body {
	float: left; 
	width: 622px;
	margin-top: 70px;
}
#logo {
	height: 65px;
	padding: 20px 0px 0px 80px;
}
#body1 {
	padding: 58px 15px 5px 0px;
	color: #3d2702;
	line-height: 20px;
}
#header {
	text-align: right;
	padding-right: 70px;
	height: 30px;
	padding-top: 10px;
	font-size: 11px;
}
#header a {
	color: white;
	text-decoration: none;
	margin-left: 7px;
	font-weight: bold;
}
div.clear {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}

#footer {
	color: white;
	font-size: 11px;
	background-color: #432500;
	margin-left: 55px;
	padding: 0px 10px 5px 10px;
}
.k6rgus10 {
	margin-left: 55px;
	height: 40px;
	background-image: url('/img/raadioteater/footer.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
}
h1 {
	font-family: Trebuchet MS, Arial;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #2D3237;
	clear: both;
}
h1 span { color: #3d2702; }
a.no-color { color: #3d2702; }
h2 {
	font-family: Trebuchet MS, Arial;
	padding: 0px 0px 7px 0px;
	margin: 0px;
	font-size: 22px;
	font-weight: bold;
	color: #2D3237;
}
.autor { font-style: italic; padding-top: 5px; }
.uudis_sisu { padding: 0px 0px 10px 10px; }
.uudis_sisu img {
	float: left; 
	margin: 0px 7px 7px 0px;
}
.uudis_sisu div.img img {
	float: none; 
	margin: 0px;
}
.uudis_sisu div.img {
	margin: 20px 7px 7px 0px;
	width: 200px;
	font-size: 11px;
	float: left;
}
.bold { font-weight: bold; }
h3 {
	font-family: Trebuchet MS, Arial;
	padding: 0px 0px 7px 0px;
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #2D3237;
}
h4 {
	font-family: Trebuchet MS, Arial;
	padding: 0px 0px 4px 0px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #2D3237;
}
div.hr {
	height: 2px;
	line-height: 1px;
	font-size: 1px;
	border-top: 2px solid #432501;
	border-bottom: 1px solid #432501;
	margin-top: 4px;
	clear: both;
}
hr {
	margin: 15px 0px 17px 0px;
	clear: both;
}
.kuula { padding-top: 7px; }
.kuula a {
	font-size: 14px;
	padding-left: 15px;
	text-transform: uppercase;
	font-weight: bold;
	height: 17px;
	background-image: url('/img/raadioteater/pic_kuula.jpg');
	background-repeat: no-repeat;
	background-position: top left;

}
a { 
	color: #954b00;
	text-decoration: none;
}
.clear {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
table#saatekavad {
	border-width: 0px;
	border-spacing: 0px;
	width: 100%;
}
table#saatekavad td {
	width: 50%;
	padding-bottom: 6px;
}
img { border-width: 0px; }
#header p { padding: 0px; margin: 0px; }
div.allkiri {
	width: 200px;
	padding: 4px 0px 0px 0px;
	margin: 0px;
	border-width: 0px;
	float: left;
	font-size: 11px;
}